package edu.uoc.tfg.learningpoint.business.useradministration;

import java.util.List;

import edu.uoc.tfg.learningpoint.exception.LearningPointException;
import edu.uoc.tfg.learningpoint.exception.ValidationError;

public class UserAdministrationException extends LearningPointException {

	/**
	 * serial ID
	 */
	private static final long serialVersionUID = 4569662218739691156L;
	

	public UserAdministrationException(  ){
		super();
	}
	
	public UserAdministrationException( ValidationError error ){
		super(error);
	}
	
	public UserAdministrationException( final List<ValidationError> errors ) {
		super(errors);
	}

}
