package edu.uoc.tfg.learningpoint.business.courseadministration;

import java.util.List;

import edu.uoc.tfg.learningpoint.exception.LearningPointException;
import edu.uoc.tfg.learningpoint.exception.ValidationError;

public class CourseAdministrationException extends LearningPointException {

	/**
	 * serial ID
	 */
	private static final long serialVersionUID = 4569662218739691156L;
	

	
	public CourseAdministrationException(  ){
		super();
	}
	
	public CourseAdministrationException( ValidationError error ){
		super(error);
	}
	
	public CourseAdministrationException( final List<ValidationError> errors ) {
		super(errors);
	}

}
