package edu.uoc.tfg.learningpoint.business.useradministration;

import java.io.Serializable;
import java.util.Date;

import edu.uoc.tfg.learningpoint.exception.LearningPointException;

/**
 * ITicket
 * @author maip
 */
public interface ITicket extends Serializable{

	public String getId();

	public String getEmail();

	public String getPassword() ;
	
	public String getName() ;
	
	public String getSurname() ;
	
	public String getPhone() ;

	public boolean isValid();

	public Date getExpirationDate();
	
	/**
	 * Indica si el cliente está autenticado en el sistema
	 * @throws LearningPointException
	 */
	public void validateTicket() throws LearningPointException;

	public String getNif();
	
	public boolean isSeller();
	
	
}
